---
name: Jennie Louie
start_date: 2019-06-17
locality: Daly City, CA
country: USA
role: <a href="/job-families/engineering/software-engineer-in-test/">Software Engineer
  in Test</a>, Enablement:Geo
reports_to: vincywilson
picture: jennielouie.jpg
twitter:
gitlab: jennielouie
pronouns: she/her
departments:
- Engineering Function
- Quality Department
- Secure & Enablement QE Team
- Enablement Sub-department
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: 'Jennie is a Toronto native and former environmental engineer. She aims to
  build useful tools and make sure they work smoothly. She enjoys competitive cooking
  shows, crochet, escape rooms, and donuts.

'
